Subject: Re: [Cellar] FFV1 for Film

From: "Peter B." <[email-masked]>
Date: Sat, 11 Nov 2017 20:59:08 +0100

On 2017-10-30 17:55, Joshua Michael Yocum wrote:
> And here’s a direct link to the Google Doc in that folder as well:
> https://drive.google.com/open?id=1-nZj53eCuY_81qYVkVDdZRa_pkHicVzETaTAxkCcYD8

Thanks for the link to the document :)

btw: The Mediateka of the National Broadcaster of Slovenia (RTV:
http://www.rtvslo.si/) are also very interested in FFV1 for film (DPX
source).

MediaArea is working on a project for converting DPX to FFV1/MKV, called
"RAWcooked"
Also will have the ability to regenerate the original DPX files bit-exact:
https://mediaarea.net/Events/2017-11-10_NTTW_RAWcooked

Still looking for sponsors, so if you are interested please contact them!

Kind regards,
Peter B.